# TMR_TagOp_ISO180006B_WriteData Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

uint8_t | byteAddress
TMR_uint8List | data

## Detailed Description

Parameters of an ISO180006B memory write operation

## Member Data Documentation

uint8_t TMR_TagOp_ISO180006B_WriteData::byteAddress

Byte address to start writing at

TMR_uint8List TMR_TagOp_ISO180006B_WriteData::data

Data to write

The documentation for this struct was generated from the following file:

- tmr_tagop.h